.fotoD {
	float: left;
	height: 190px;
	width: 285px;
	margin-right: 15px;
	overflow: hidden;
}
.textoD {
	float: left;
	width: 310px;
	height: 190px;
}
.textoD a {
	color: #9B0F26;
	text-decoration: none;
}
.textoD a:hover {
	color: #900;
	text-decoration: underline;
}
.fotoThumb {
	float: left;
	width: 206px;
	margin-right: 8px;
	margin-bottom: 8px;
	font-size: 11px;
	line-height: 120%;
	color: #666;
	background-color: #F9F9F9;
	padding: 3px;
}
.ferramentas {
	padding: 5px;
	background-color: #f9f9f9;
	font-size: 11px;
}
